{{#if (feature-flag 'useRepositories')}}
            {{#nav.item route="providers.show.repositories" model=model.id class="nav-link"}}Repositories{{/nav.item}}
          {{else}}
            {{#nav.item route="providers.show.clients" model=model.id class="nav-link"}}Clients{{/nav.item}}
          {{/if}}